/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Common/Index.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Common/Index/LocalPackage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Common/Index/MetaDB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Common/Index/Mirror.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Common/Index/Mux/Ordered.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Common::Index.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Common::Index::LocalPackage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Common::Index::MetaDB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Common::Index::Mirror.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Common::Index::Mux::Ordered.3
